bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#7124: emacs 21.4.1 seg fault


From: Bruce Korb
Subject: bug#7124: emacs 21.4.1 seg fault
Date: Tue, 28 Sep 2010 19:27:30 -0700

On Tue, Sep 28, 2010 at 4:24 PM, Glenn Morris <address@hidden> wrote:
>
> Thanks, but Emacs 21.4 is very old (the current is 23.2), and there is
> zero information from gdb about the crash, so it seems extremely
> unlikely anyone will ever do anything with this.

I know.  We have to use CentOS and, um, the most recent is very dated.
This is what I expected.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]